		
/*typography*/
body {  font-family: Verdana, Arial, Helvetica, sans-serif}
p  {  font-size: 14  }
a {
	font-weight: bold;
	}
a:link {
	}
a:visited {
color: #CC0099
	}
a:active {
	}
a:hover {
	text-decoration: underline;
; color: #FF0033
	}
h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;/*both set to zero and padding in header div is used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
	}
h2 {
	font-size: 1.7em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}
h3 {
	font-size: 1.4em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}
h4 {
	font-size: 1.2em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
img {
	border: 0;
	}
li > p {
	margin-top: 0.2em;
	}
.arial12 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099
	}
.arial10 {
	font-weight: bold;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099
	}
.bold {  font-weight: bold}
td {  font-size: 14px}
.red {  color: #FF0000; font-weight: bold}
.large {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
li {
	line-height: 24px;
}
